Bug 184173 - Please add graphviz-cairo to extras
Please add graphviz-cairo to extras
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: graphviz (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jima
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-06 18:33 EST by John Ellson
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-29 16:47:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Ellson 2006-03-06 18:33:42 EST
Description of problem:
Graphviz-cairo provides an anti-aliased renderer plugin for graphviz.  This
renderer provides an important improvement in quality of the default renderer
which is based on GD.   Please distribute graphviz-cairo with Extras.

If there are problems with the upstream code or package, please provide feedback.

Upstream sources are at:
    http://www.graphviz.org/pub/graphviz/ARCHIVE/graphviz-cairo-2.8-1.src.rpm

Version-Release number of selected component (if applicable):
graphviz-cairo-2.8-1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Alex Lancaster 2006-09-15 15:19:37 EDT
Jima (jima@beer.tclug.org) said he'll look into doing this once he picks up
maintainership of the package, if the current maintainer (Oliver) is truly AWOL.
Comment 2 John Ellson 2006-09-16 09:55:11 EDT
Thank you Jima for taking over from Oliver.

Please don't bother anymore with graphviz-cairo.  Graphviz-2.10 should be
released in the next few weeks and has the cairo features in the core package.

What you could do though is do the requested rebuild of graphviz-2.8 for FC6?
I also tried to reach Oliver for this without success.
Comment 3 Jima 2006-09-29 16:47:05 EDT
As expressed above by the upstream maintainer, this bug will be resolved upstream.

John, as you've likely noticed, I've taken over graphviz maintenance in Extras
(with Oliver's blessings, fortunately) and fixed the bug in FC5/FC6 (and
introduced another...oops!).  I look forward to the 2.10 release.  Thanks for
playing well with downstream. :-)

Note You need to log in before you can comment on or make changes to this bug.